RubyGems Navigation menu

logstash-input-sfdc_elf_schneider 1.0.11

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program , changes made are quite specific to schneider electric, we removed some logtypes to support our cause

Versions:

  1. 1.0.11 - October 23, 2019 (84 KB)
  2. 1.0.10 - October 22, 2019 (84 KB)
  3. 1.0.9 - October 22, 2019 (84 KB)
  4. 1.0.8 - September 05, 2019 (84 KB)
  5. 1.0.7 - June 10, 2019 (84 KB)
Show all versions (6 total)

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Abhishek Sreenivasa, Mohammed Islam, Siddharatha Nagavarapu

SHA 256 checksum:

85a57fdf9e84ef89767fc4b403bb813bf01a5ebc238a7f0ee7e695ef6be45b7f

Total downloads 1,472

For this version 190

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: